Bug 124649 - Update japanese/groff patch
Update japanese/groff patch
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: okazaki
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-16 20:10 UTC by pfgshield-freebsd
Modified: 2008-12-03 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.90 KB, patch)
2008-06-16 20:10 UTC, pfgshield-freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pfgshield-freebsd 2008-06-16 20:10:03 UTC
This seemed pretty easy to update, just step the patchlevel from 12 to 20 and add a file in the pkg-plist.

How-To-Repeat: Review from someone from Japan would be good though.
Comment 1 okazaki freebsd_committer 2008-06-17 00:21:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->okazaki

I will handle this.
Comment 2 pav freebsd_committer 2008-12-03 22:47:58 UTC
State Changed
From-To: open->closed

Committed, thanks! 

PS patch 20 was no longer on the debian mirrors, so I used 21
Comment 3 dfilter freebsd_committer 2008-12-03 22:51:46 UTC
pav         2008-12-03 22:51:37 UTC

  FreeBSD ports repository

  Modified files:
    japanese/groff       Makefile distinfo pkg-plist 
  Log:
  - Update debian patch to 21
  
  PR:             ports/124649 (based on)
  Submitted by:   Pedro F. Giffuni <pfgshield-freebsd@yahoo.com>
  
  Revision  Changes    Path
  1.57      +2 -2      ports/japanese/groff/Makefile
  1.22      +3 -3      ports/japanese/groff/distinfo
  1.21      +1 -0      ports/japanese/groff/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"